.vdesk-relative {
  position: relative;
  cursor: pointer;
}

.notification-badge {
  position: absolute;
  z-index: 999999;
  top: 0;
  left: 23px;
  padding: 1.5px 4px;
  background: #1d94ce;
  border-radius: 50%;
  font-size: 10px;
  font-weight: 600;
}

.notifyBox {
  position: fixed;
  width: 300px;
  height: 100%;
  background: #f8f8f8;
  z-index: 99999;
  right: 0;
  border-left: 1px solid #ffffff;
  box-shadow: 0 4px 7px #a3a3a3;
}

.notify-panel {
  padding: 30px 0 0 0;
}

.notify-head {
  position: relative;
}

.notify-body {
  height: 500px;
      overflow-y: auto;
      padding: 0 15px 30px 15px;
}

.remainders {
  margin-bottom: 10px;
}

.notify-body h2 {
  font-size: 14px;
  color: #434343;
  text-transform: uppercase;
  font-weight: 400;
  display: inline;
}

.notifylist-head h2 {
  font-size: 11.5px;
  color: #b0b0b0;
  text-transform: uppercase;
  margin-bottom: 10px;
  font-weight: 600;
  padding: 0 15px;
}

.notify-head h1 {
  padding: 29px 15px;
  margin-bottom: 10px;
  font-size: 20px;
  text-transform: capitalize;
  font-weight: 500;
  line-height: 16px;
  color: #000000;
}

.showmore {
  color: #1d94ce;
  padding: 0;
  margin-bottom: 5px;
}

.showmore a {
  color: #1d94ce;
  font-size: 11.5px;
}

.notify-close {
  position: absolute;
  top: 24px;
  right: 15px;
  padding: 5px;
}

.notify-close i {
  color: #b0b0b0;
}

.notify-close:hover i {
  color: #787878;
}

.n-divider {
  border-top-color: #e5e5e5  !important;
  margin: 1px 7px 9px 0px !important;
}

.new-notification {
  padding: 10px;
  margin-bottom: 10px;
  background: #ddf4ff;

}

.new-notification:hover {

}

.n-Div {
  padding: 0px;
}

.read {
  background: #f1f1f1 !important;
}

.new-notification p {
  margin-bottom: 5px;
  font-size: 11px;
  font-weight: 400;
  font-family: "open sans", 'Arial', 'Helvetica Neue', Helvetica, sans-serif;
}

.n-active {
  background: #f8f8f8;
  box-shadow: 0 4px 0 #f8f8f8;
  top: -1px;
  transition: all 1s ease;
}

.n-title {
  color: #8B8B8b;
  font-size: 12px;
  font-weight: bold;
}

.n-status {
  height: 10px;
  color: #1d94ce;
  font-weight: 400;
  font-size: 11px;
}

.read .n-status {
  color: #777;
}

.n-content {
  color: #767676;
  font-size: 12px;
  font-weight: normal;
}

.notify-close .md-close {
  font-size: 18px;
  position: relative;
  bottom: 4px;
}

.dismissall {
  color: #1d94ce;
}
.aXSpeed {
    -webkit-animation-duration: 0.75s;
    animation-duration: 0.75s !important;
    -webkit-animation-fill-mode: both;
    animation-fill-mode: both;
}
.p-email {
  font-size: 12px !important;
margin-bottom: 2px !important;
text-transform: uppercase;
}
.p-subject {
  font-size: 13px !important;
  color: #1ea6ea;
  font-weight: 600 !important;
}
.p-text {
  font-size:13px;
}
.newEmail {
  padding: 0;
  background: #fff;
}
.emailHeader {
    border-bottom: 1px solid #f1f1f1;
}
.emailHeader h1 {
  font-size: 15px;
  margin: 7px 0;
}
.emailHeader address {
  text-transform: uppercase;
  color: #949494;
  font-weight: bold;
  font-size: 10.5px;
  margin-bottom: 10px;

}
.emailHeader address a {
  text-transform: uppercase;
  color: #949494;
  font-weight: bold;
      font-size: 10.5px;
}
.emailBody {
  padding: 14px 0px;
  background: #ffffff;
  text-align: justify;
}
.emailBody p {
  font-size: 13px !important;
margin-bottom: 3px !important;
}
.eSubject{
  font-size: 14px !important;
  font-weight: bold;
  color: #1d94ce;
  text-transform: uppercase;
  margin-bottom: 5px;
}
